<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">

  <url>
    <loc>https://vanilla.engineering/</loc>
    <lastmod>2024-02-16T00:00:00+00:00</lastmod>
  </url>

  <url>
    <loc>https://vanilla.engineering/kontakt/edgar/</loc>
    <lastmod>2024-02-16T00:00:00+00:00</lastmod>
  </url>

  <url>
    <loc>https://vanilla.engineering/kontakt/vanilla/</loc>
    <lastmod>2024-02-16T00:00:00+00:00</lastmod>
  </url>



  <url>
    <loc>https://vanilla.engineering/datenschutz/</loc>
  </url>

  <url>
    <loc>https://vanilla.engineering/impressum/</loc>
  </url>

</urlset>
